@font-face {
    font-family: CHILLER;
    src: url(../font/CHILLER.TTF);
}

body{
    font-family: 'Kalam', sans-serif !important;
}
  
.chiller {
    font-family: CHILLER;
    font-size: 25px;
}

.carousel-indicators {
    bottom: -20px !important;
    margin-bottom: -1rem !important;
}

.carousel-indicators button {
    width: 10px !important;
    height: 10px !important;
    border-radius: 100%;
    background-color: black !important;
}

.carousel1 .carousel-item img{
    object-fit: contain;
    object-position: center;
    height: 50vh;
}

#galerie p{
    margin: 0;
}

img.test{
    max-height: 20vh;
    cursor: pointer;
}

.modal img{
    object-fit: contain;
    height: 40vh;
}

.test2{
    color: brown;
}

.connexion{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 25%;
}

.connexion .col-12{
    margin: 5px;
}

.back{
    color: #6c757d;
    text-decoration: none;
    position: relative;
}

.back::before{
    content: url("../img/Fleche.svg");
    transform: rotateY(180deg);
    display: inline-block;
    margin-right: 5px;
}

#ajouterModal input{
    width: 100%;
}

.theCard{
    transition:
        width 0.5s,
        opacity 0.3s
}

.wth-0{
    width: 0 !important;
}

.hgt-0{
    height: 0 !important;
}

.delete{
    position: absolute;
    top: -42px;
    left: 10px;
}

#tableaux{
    scroll-margin-top: 5em;
}

.carousel-admin{
    border: solid black;
}

.height-10{
    height: 10vh !important;
}

.font-size-4{
    font-size: 4rem !important;
}
